/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

/* remember to define focus styles! */
:focus {
    outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* end of reset
 ************ */

body {
    background-color: #000000;
    color: #ffffff;
    font-size: 14px;
    font-family:"Century Gothic", "Avant Garde Gothic", "Avant Garde", "URW Gothic L", helvetica, sans-serif;
}

.video-wrapper h2 {
    margin-bottom: 20px;
}

.video-wrapper {
    /* border: 2px solid  #dddddd; */
    width: 300px;
    height: 260px; 
    float: left;
    display: block;
    margin-top: 12px;
    margin-bottom: 112px;
    margin-right: 20px;
}

#detected_plugins {
    clear: left;
}

#linterna_magica_demo {
    clear: left;
}
#linterna_magica_demo #video_plugin_test {
    clear: left;
    padding-bottom: 50px;
    border: 1px solid red;
    margin-bottom: 100px;
}

.content {
    width: 740px;
    margin: 0 auto;
    padding: 0 30px;
    position: relative;
}

.content p {
    line-height: 1.4em;
    margin: 1em 0;
    text-indent: 1em;
}

.content dl,
.content ol,
.content ul {
    line-height: 1.4em;
    margin: 1em 0;
}
.content ul {
    list-style: url(bullet.png);
    padding-left: 2em;
}
a {
    color: #cccccc;
    text-decoration: underline;
}

a:hover {
    color: #ffffff;
    text-decoration: none;
}

.content h1 {
    background: url(h2.png) 0 0 repeat-x;
    height: 24px;
    line-height: 24px;
    font-weight: normal;
    text-indent: 15px;
    font-size: 16px;
    margin-left:-30px;
    width: 800px;
    /* cursor: pointer; */
    margin-top: 1px;
    margin-bottom: 1px;
    /* text-transform: lowercase; */
}

.header {
    height: 340px;
    background: url(header.png) 0 0 repeat-x;
    width: 800px;
    margin-left: -30px;
    position: relative;
}

.header h1 {
    width: 155px;
    height: 25px;
    background: url(h1.png) 0 0 no-repeat;
    overflow: hidden;
    text-indent: -3000px;
    position: absolute;
    top: 7px;
    left: 30px;
}

.header #web-install-download {
    width: 192px;
    padding-left: 40px;
    height: 102px;
    background: url(download.png) 0 0 no-repeat;
    display: block;
    line-height: 95px;
    color: #ffffff;
    text-indent: 30px;
    z-index: 100;
    position: absolute;
    text-decoration: none;
    font-size: 22px;
    left: 560px;
    top: 60px;
}

.header #web-install-download span {
    font-size: 11px;
    position: absolute;
    text-align: left;
    display: block;
    top: 18px;
    left: 40px;
}

.header .slogan {
    position: absolute;
    z-index: 100;
    top: 250px;
    left: 0px;
    height: 60px;
    color: #ffffff;
    font-size: 28px;
    text-indent: -0em;
    background: url(trans.png);
    padding: 10px;
    padding-left: 30px;
    margin: 0;
    width: 760px;
    line-height: 0.9em;
}
.header .slogan .video {
    font-size: 42px;
    text-transform: lowercase;
}
.header .slogan .way {
    display: block;
    font-size: 22px;
    color: #dddddd;
    padding-left: 10px;
}
.second-slogan-line1 {
    display: block;
    z-index: 9;
    position: absolute;
    top: 15px;
    font-size: 18px;
    margin-left: 450px;
}

.second-slogan-line2 {
    position: absolute;
    top: 35px;
    font-size: 18px;
    margin-left: 470px;
}

#iceweasel {
    cursor:help;
    color: #cccccc;
    text-decoration:underline;
}

#iceweasel:hover {
    color: #ffffff;
    text-decoration:none;
}

.noshow {
    display: none;
}

#gallery {
    width: 800px;
    height: 300px;
    position: absolute;
    overflow: hidden;
    top: 40px;
    left: 0px;
    z-index: 50;
}

#gallery a {
    position: absolute;
    display: block;
    width: 800px;
    height: 300px;
    top: 0;
    left: 0;
}

.identica {
    top: 10px;
    background: url('identica.png') 0 0 no-repeat;
    padding-bottom: 13px;
    height: 20px;
    left: 515px;
    position:relative;
    text-indent: -75px;
    width: 259px;
    display: block;
}

.footer {
    width: 100%;
    text-align: center;
    background: #000000 url(footer.png) center top no-repeat;
    padding-bottom: 50px;
    padding-top: 60px;
    margin-top: -30px;
}

.wrap {
    background: #000000 url(body.png) top center repeat-y;
    width: 100%;
}
